/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Quit";
"About..." = "について";
"Launch NeoFinder" = "NeoFinderを起動";
"Find in NeoFinder" = "NeoFinderで検索";
"Find everything" = "すべてを検索";
"Find photos" = "写真を探す";
"Find videos" = "ビデオを検索";
"Find songs" = "曲を探す";
"Find media files" = "メディアファイルを探す";
